Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Dim i, j As Integer
        Dim mystring As String = ""      ' 初始化乘法表字符串
        For i = 1 To 9                      ' 控制输出行数
            For j = 1 To i                  ' 控制每行输出表达式个数
                ' 每个表达式的输出形式
                mystring = mystring & Str(i) & "*" & Str(j) & "=" & Str(i * j) & Space(1)
            Next
            mystring = mystring & Chr(13)   ' 每行输出末尾，以回车换行符结束
        Next
        Label1.Text = mystring              ' 输出乘法表字符串
    End Sub
End Class
